.social_htext_wrap .header_text, .social_htext_wrap .header_social_link,
.social_htext_wrap:before{
    background: #fed756;
    color: #000;
}

header.site-header {
    background-color: #000;
    border-top: 6px solid #fed756;
}

.social_htext_wrap .header_text:before{
    border-top-color: #fed756;
}

.header_social_link a{
	color:#000;
}

.title_location, .title_email, .pnone_title {
    color: #fed756;
    text-transform:capitalize;
}

.header_info_wrap .phone_header .title_phone .phone, .header_info_wrap .email_header .title_email_wrap .email_address, .header_info_wrap .location_header .title_location_wrap .location {
    color: #ffffff;
}

.header_social_link .fa_link_wrap .fa_wrap i:before {
	  border-color: #000;
    color: #000;
}

.header_info_wrap i:before {
    color: #ffffff;
}

.main-navigation a{
    color: #000;
	font-weight:bold;
}

.main-navigation ul > li > a {
	border-right: 1px solid #000
}

@media (max-width: 768px){
    .main-navigation.top #primary-menu {
        background: #fed756 !important;
    }
}

/*******************************************/
#section_service:after{
	opacity:1 !important;
}

.anasayfa-row{
    width:100vw;

}

.anasayfa-row h1.title,
.anasayfa-row h2.title,
.anasayfa-row .slogan{
	text-align:center;
	font-weight:bold;
}

.anasayfa-row .slogan{
	font-size:1.5rem;
}

.anasayfa-row h1.title{
	color:#fed756;
	font-size: 2.5rem;
    margin: 0;
}

.anasayfa-row h2.title{
	color:#fed756;
	font-size: 2.3rem;
    margin: 2rem 0;
}

.anasayfa-row .slogan{
	margin-top:2rem;
}

.anasayfa-text{
    max-width: 1200px;
    margin: 0 auto;
    color: #000;
    padding: 1rem;
    font-size: 16px;
    line-height: 28px;
}

.anasayfa-img{
	width:33.3%; 
	float:left;
	padding:0.5rem 0.5rem 2rem 0.5rem;
}

.anasayfa-text .detaylar{
	text-align:center;
}

.anasayfa-text .detay-buton{
	margin-top:2rem;
}

.anasayfa-text .detaylar a{
	background:#333;
	color:#fff;
	padding:0.5rem 1rem;
}

@media(max-width:1024px){
	.anasayfa-img{
		width:100%; 
		float:left;
		padding:0.5rem;
	}
}


/********************************************/
/* sayfa */

.header-banner-container{
	background-image:none !important;
	background: #000;
}

.header-banner-container .page-title-wrap{
	padding:30px;
}

#primary article {
    margin-bottom: 30px;
    padding: 1rem;
    border: 1px solid #e8e8e8;
}

.widget-area{
	padding: 0.5rem;
    background: #f5f5f5;
}

.gallery-columns-2 .gallery-item {
    max-width: 47.5% !important;
	margin: 0.5rem !important;
}

/*********************************************/
.bilgi-row{
	background:#fad756;
}

.bilgi-wrap{
	max-width:1000px;
	margin: 2rem auto 0 auto;	
	padding:2rem 0;
}

.bilgi-wrap h3{
	font-weight: bold;
    font-size: 1.3rem;
    text-align: center;
    color: #000;
    margin-bottom: 2rem;
}

.bilgi-wrap .sol{
	float:left;
	width:49%;
}

.bilgi-wrap .sag{
	float: right;
    width: 49%;
    background: #ffe689;
    padding: 1rem;
}

.bilgi-wrap label{
	font-weight: bold;
}

.bilgi-wrap input{
	background: #fff;
    padding: 0.5rem;
    border: none;
    font-weight: bold;
}

.bilgi-wrap input[type="submit"]{
	background:#000;
	color:#fff;
	font-weight: normal;
}

.whatsapp-row{
    background: #1a1a1a;
    width: 100vw;
    text-align: center;
}

.bg-icerik{
    padding:1rem;
    background:#f5f5f5;
}

.baslik-1{
    background: #333;
    color: #fff;
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 3px;
    padding: 0.5rem;
    margin-bottom: 1rem;
}

.link-1{
    background: #fed756;
    padding: 0.5rem;
}

.resim-cerceve{
    padding:0.5rem;
    background: #fed756;
}

.ogrenci-referans{
    padding: 1rem;
    background: #efefef;
}

.ogrenci-referans .isim{
    font-weight:bold;
    margin-bottom:1rem;
}

.ogrenci-referans .foto{
    width: 20%;
    float: left;
}

.ogrenci-referans .foto.left,
.ogrenci-referans .text.left{
    margin-right: 50px; 
}

.ogrenci-referans .text{
    float:left;
    width:75%;
}

.clear{
    clear:both;
}

.kurumsal-referans-galeri{
    background:#f9f9f9;
}

.kurumsal-referans-galeri .gallery-columns-6 .gallery-item {
    max-width: 9.6%;
    padding: 3px;
    background: #f3f3f3;
}

ul.referans-listesi{
    list-style-type:none;
    margin:0;
}

ul.referans-listesi li{
    width: 264px;
    float: left;
    background: #f5f5f5;
    margin: 1px;
    list-style: none;
}

/* footer */
.site-info{
	font-size:18px !important;
}

.izmir-web-tasarim{
	text-align:center;
	margin-top: 0.5rem;
}

.izmir-web-tasarim a{
	color:#f5f5f5;
}

/*custom*/
@media(min-width:1025px){
    .no-desktop{
        display:none !important;
    }
}

@media(min-width:991px) and (max-width:1024px) {
     .no-tablet{
         display:none !important;
     }
}

@media(min-width:768px) and (max-width:990px) {
     .no-tablet{
         display:none !important;
     }
}

@media(max-width:767px) {
    .no-mobile{
        display: none !important;
    }
}
/*custom*/
